Subject: bug#55900: [PATCH] Hierarchy – Defer the Computation of Children

From: Jaft <[email-masked]>
Date: Thu, 27 Oct 2022 16:13:05 +0000 (UTC)

Hi, Eli.
I've submitted my copyright assignment and've been informed it's been completed.
We should be ready to proceed, as far as I understand.    On Thursday, August 4, 2022 at 01:12:39 AM CDT, Eli Zaretskii <[email-masked]> wrote:  
 
 > Date: Thu, 4 Aug 2022 00:20:05 +0000 (UTC)
> From: Jaft <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>
> 
> > Sorry for the delay.  I've just sent a few minor comments to the
> > patch.
> 
> No worries; I think I've addressed your comments.

Thanks, I will look at that soon.

> > And I don't see a copyright assignment from you on file.  Did you do
> > the legal paperwork for that, and if so, when was that?
> 
> I have not yet; this is my first code contribution to Emacs so I'm not entirely familiar with the process, I'm afraid. What steps should I take to accomplish this?

Instructions sent off-list.